@charset "UTF-8";
@import '../fonts/Roboto/css.css';

body { margin:0; padding:0; width:100%; background:#fdfcfc none repeat-x top; font:16px/24px Arial,Helvetica,sans-serif; } 

html {margin: 0; padding: 0; } 
.bg-b { background: #003466; color: #ededed; }
.bg-f { background: #d5e0f4; color: #003365; } 
.bg-f strong { color: #7BAEE1; } 

.bg001, .bg002 {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.bg001 {
	background-image: url("../images/bg0001.png");
}
.bg002 {
	background: #003466;	/*background-image: url("../images/bg0002.jpg");*/
}

h1, h2, h3, h4 { font-family: Roboto, sans-serif; text-transform: uppercase; }
hr {border:0; height:1px; background:#aaa; color:#aaa}
h1 b, h2 b, h3 b, h4 b {
	font-family: RobotoBold;
	font-weight: 400;
}
.bg-b em, .bg-b i {
	color: #99CCFF;
	font-style: normal;
}

form {margin:0;}
fieldset {padding:5px;}

.nowrap {white-space:nowrap}



#bgcontain { width: 780px; margin: 0 auto; text-align: left; } 
/* IE min height hack */ * html #container { height: 250px;} 
#container { padding: 0; float: left; width: 100%; clear: both; min-height: 250px; margin: 20px 0px; } 

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



.search b { display:block; float:left; padding:5px; color:#bcbcbc; font:normal 12px Tahoma, Geneva, sans-serif;}
.search form .keywords {
	background: #444;
	display: inline-block;
	width: 180px;
	font: normal 12px Tahoma, Geneva, sans-serif;
	color: #ffffff;
}
.search form .button { float:left; margin:0;}

.rpfp {width:240px; padding-left:30px}


/* top menu */
.top_menu { float:left; width:620px; padding:0px; /*background:url(../images/website/top_l.png) no-repeat left top;*/ color:#adadad; font:normal 12px Arial, Helvetica, sans-serif; line-height:1.6em;}
.top_menu a { color:#adadad; font:normal 12px Arial, Helvetica, sans-serif; line-height:1.6em; }
.top_menu .phntxt {float:left; color:#99ccff; padding:13px 3px 1px; font:bold 16px arial}
.top_menu .phntxt span{color:#ffffff}

/* logo */
.logo {
	margin: 14px 24px;
}
.phn {
	padding: 19px 0;
	margin: 0;
	font-size: 14px;
	font-weight: 700;
	color: #3a383e;
}


/* slider */
.slider { background:#383737 url('../images/website/title_bg01.jpg') no-repeat 50% 100% / cover; height:auto; }
.block_header h2 { color:#f3f4f4; font: normal 28px Roboto, Arial, Helvetica, sans-serif; line-height:1.4em; }
.block_header p { margin:0; padding:0;}
.block_header .dp { color:#f3f4f4; font:normal 12px Arial, Helvetica, sans-serif; margin:0; padding:0; line-height:1.8em;}
.slider img.img {
	margin: 0 auto;
	border: solid 6px #ffffff;
	border-radius: 6px;
	-webkit-border-radius: 6px;
}
.block_header .bnrctn { color:#f3f4f4; font:normal 16px Arial, Helvetica, sans-serif; margin:0 0 24px; line-height:24px; overflow:hidden}
.block_header a{color:#99CCFF; position:relative; z-index:10 }
.body a{color:#355CB9;  }

/* title header */
.title_header { background:url(../images/website/title_bg01.jpg) no-repeat top center / cover; height:163px;}

/* header panel */
.header_panel_t { background:url("../images/website/sl_bot_t.png") no-repeat scroll center top transparent;}
.header_panel { background:url(../images/website/sl_bot.png) no-repeat bottom; padding:10px 0 10px 10px;}
.header_panel h2 { color:#000000; font:normal 20px 'Trebuchet ms',arial; margin:0; padding:10px 0 10px 50px;}
.header_panel p { font:normal 12px Arial, Helvetica, sans-serif; color:#FFF; line-height:1.8em; padding:5px; margin:0;}
.header_panel a { font:normal 12px Arial, Helvetica, sans-serif; color:#000000; line-height:1.8em;}
.header_panel ul { padding:5px; margin:0; list-style:none;}
.header_panel ul li { font:normal 12px Arial, Helvetica, sans-serif; color:#FFF; line-height:1.8em; padding:0 5px 0 15px; margin:0; background:url(../images/website/icon_1.png) no-repeat left 4px;}

.header_panel div:hover { background:#4898ca; border-radius:6px; -webkit-border-radius:6px}
.panel_left { float:left; padding:10px; margin:0 5px; width:220px; border-right:1px solid #d5c8ae;}
.panel_left h2 { background:url(../images/website/titles.png) no-repeat left 4px;}
.panel_center { float:left; padding:10px; margin:0 5px; width:219px; border-right:1px solid #d5c8ae;}
.panel_center h2 { background:url(../images/website/titles.png) no-repeat left 4px;}
.panel_center.news h2 { background:url(../images/website/titles.png) no-repeat left 4px;}
.panel_right { float:left; padding:10px; width:220px;}
.panel_right h2 { background:url(../images/website/titles.png) no-repeat left 4px;}



/* DropDown Menu ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.toggleMenu {display:none; padding: 0px 0 0 10px; line-height:65px; }
.dmn .toggleMenu {
    background: url("../images/menu.png") no-repeat scroll 10px 6px transparent;
    height: 43px;
    width: 50px;
}

.dmn { padding:0; background:#003466; height:48px; border-radius:3px; -webkit-border-radius:3px;
	margin: 2px 0 0;
}
ul.menu { padding:0 0 0 22px; margin:0; list-style:none; border:0; }
ul.menu li { float:left; margin:0; padding:0 5px; border:0; }
ul.menu li a { float:left; /*margin:0 5px;*/ padding:15px 0; color:#ffffff !important; font:normal 16px Arial, Helvetica, sans-serif; text-decoration:none;}
ul.menu li a span { padding:8px 10px; background:none;}
ul.menu li a.active { background:url(../images/website/menu_r.gif) no-repeat right;}
ul.menu li a.active span { background:url(../images/website/menu_l.gif) no-repeat left; color:#FFF; font:bold 12px Arial, Helvetica, sans-serif;}
ul.menu li a:hover { background:url(../images/website/menu_r.gif) no-repeat right; text-decoration:none;}
ul.menu li a:hover span { background:url(../images/website/menu_l.gif) no-repeat left; color:#FFF;}

.menu a { padding: 8px; }

/* remove all list stylings */
.menu, .menu ul {margin: 0; padding: 0; border: 0; list-style-type: none; display: block; }

.menu li { margin: 0; padding: 0; border: 0; display: block; float: left;	/* move all main list items into one row, by floating them */
	position: relative; /* position each LI, thus creating potential IE.win overlap problem */
	z-index: 5; /* thus we need to apply explicit z-index here...
	font-size: 10px; */
}

.menu li:hover {
	z-index: 10000;	/* ...and here. this makes sure active item is always above anything else in the menu */
	white-space: normal;/* required to resolve IE7 :hover bug (z-index above is ignored if this is not present)
							see http://www.tanfa.co.uk/css/articles/pure-css-popups-bug.asp for other stuff that work */
}

.menu li li { float: none; /* items of the nested menus are kept on separate lines */ 
letter-spacing: 0px;
}

.menu ul {
	visibility: hidden;	/* initially hide all submenus. */
	position: absolute;
	z-index: 10;
	left: 0;	/* while hidden, always keep them at the top left corner, */
	top: 0;		/* 		to avoid scrollbars as much as possible */
}

.menu li:hover>ul {
	visibility: visible;	/* display submenu them on hover */
	top: 100%;	/* 1st level go below their parent item */
}

.menu li li:hover>ul {	/* 2nd+ levels go on the right side of the parent item */
	top: 0; left: 100%;
}

/* -- float.clear --
	force containment of floated LIs inside of UL */
.menu:after, .menu ul:after {
	content: "."; height: 0; display: block; visibility: hidden; overflow: hidden; clear: both;
}
.menu, .menu ul {	/* IE7 float clear: */
	min-height: 0;
}
/* -- float.clear.END --  */

/* -- sticky.submenu --
	it should not disappear when your mouse moves a bit outside the submenu
	YOU SHOULD NOT STYLE the background of the ".menu UL" or this feature may not work properly!
	if you do it, make sure you 110% know what you do */
.menu ul {
/* 	background-image: url(empty.gif);	required for sticky to work in IE6 and IE7 - due to their (different) hover bugs */
	padding: 2px 30px 30px 30px;
	margin: -1px 0 0 -30px;
	/*background: #f00;*/	/* uncomment this if you want to see the "safe" area.
								you can also use to adjust the safe area to your requirement */
}
.menu ul ul {
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}
/* -- sticky.submenu.END -- */

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* BreadCrumb */

.content .BreadCrumb { font-size: 12px; margin: 0px 0px 15px 0px; padding:7px; color:#666;  }
.content .BreadCrumb ul { list-style-type: none; margin: 0px; padding: 0px 0px 0px 20px; background: url(../images/BreadCrumbIcoUl.png) no-repeat left center;}
.content .BreadCrumb li { background: url(../images/trail_arrow.gif) no-repeat left center; margin: 0px 4px 0px 0px; padding: 0px 0px 0px 10px; text-decoration: none; display: inline;}
.content .BreadCrumb li a { margin: 0px; padding: 0px; text-decoration: none;}

.content h1 { font-size: 36px; }
.content h2 { font-size: 28px; }
.content h3 { font:bold 16px Arial, Helvetica, sans-serif; border-top:1px solid #dbdbdb; margin:10px 0 5px 0; padding:10px 0 5px 0; }

/* article */
.content .PostItem {display: block; clear: both;}
.content {letter-spacing: 1px;}

.Intro { margin-bottom: 20px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.Articles { margin: 0px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.Featured { margin: 0px 0px; clear: left;}
.Featured h1 { padding-left: 25px; background: url(../images/FeaturedIcoHeading.png) no-repeat left center; margin-bottom: 10px; }

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.RecentArticles { margin: 20px 0px;}
.RecentArticles h1 { padding-left: 25px;  background: url(../images/SummaryIcoHeading.png) no-repeat left center; margin-bottom: 10px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.Categories {}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.Blogs {}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* IE min height hack */ * html .Authors { height: 150px;} 
.Authors {min-height: 150px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.Pages {}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.News {}
.News h1 { padding-left: 25px; background: url(../images/NewsIcoHeading.png) no-repeat left center; margin-bottom: 10px;}
.News h2 { font-size: 12px; letter-spacing: -1px; padding: 0px; margin: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.News .Post { padding: 3px 0px; border-bottom: solid 1px #e0e0e0;}
.News .Post .PostInfo { padding: 0px; margin: 0px; font-size: 9px; color:#ad9f98;  }
.News .Post .PostContent { font-size: 12px; color:#333; line-height:16px; }
.News .Post .PostContent p { padding: 4px 0px; margin: 4px 0px; font-size: 12px;}
.News .Post .readmore   { background: url(../images/icon_FullStory.png) no-repeat left center; padding-left: 17px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.SearchResults {}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#RecentBlogsPanel { float: right; width: 220px; }

/* Recent Blogs */
.RecentBlogs { background: #fff; font-size: 12px; padding: 0px 0px 0px 20px; float: right; width: 220px; }
.RecentBlogs h1 { padding-left: 25px; background: url(../images/RecentBlogIcoHeading.png) no-repeat left center; margin-bottom: 10px; }
.RecentBlogs ul { padding: 0px; margin: 10px 0px; }
.RecentBlogs li { padding: 5px 0px; margin: 0px; list-style-type: none; font-size: 9px; border-bottom: solid 1px #e0e0e0;}
.RecentBlogs big { font-size: 12px; display: block; font-weight: bold; letter-spacing: -1px; }


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Post */
.Post { padding: 0px; margin: 0px;}

/* Post Author left side from the article */
.Post .PostAuthorDetails { float: right; padding: 10px; margin: 0px 0px 10px 20px; width: 200px; font-size: 12px; border-bottom: #fff 10px solid; border-left: #fff 10px solid;}
.Post .PostAuthorDetails p { font-size: 10px; padding: 3px 0px; margin: 0px; color:#333;}
.Post .PostAuthorDetails img { margin: 0px 10px 0px 0px; padding: 1px; border: solid 1px #ccc; float: left;}

/* Post Head */
.Post .PostHead {}

/* Post Info/Details */
.Post .PostInfo { padding: 3px; margin: 0px; font-size: 10px; background: #f6f6f6; color:#7e8996; }
.Post .PostInfo li { padding: 0px; margin: 0px; display: inline; list-style-type: none;}
.Post .PostInfo a { color: #7e8996; text-decoration: none; font-weight: bold;}
.Post .PostInfo .Author { border-right: solid 1px #7e8996; padding: 0px 5px 0px 0px;}
.Post .PostInfo .Time { border-right: solid 1px #7e8996; padding: 0px 5px 0px 5px;}
.Post .PostInfo .Categ { border-right: solid 1px #7e8996; padding: 0px 5px 0px 5px;}
.Post .PostInfo .Rating {padding: 0px 0px 0px 5px;}

/* Post Content 
.Post .PostContent { margin: 0px; padding: 0px; font-size: 12px; line-height:16px;}
.Post .PostContent img { margin: 0px 10px 10px 0px; padding: 1px; border: solid 1px #ccc;}
.Post .PostContent p { font-size: 12px; line-height:16px;}*/

/* Post Content -Single Page 
.Post .PostContentSingle { margin: 0px; padding: 10px 0px; font-size: 12px; line-height:16px;}
.Post .PostContentSingle img {}
.Post .PostContentSingle p { font-size: 12px; line-height:16px; padding: 0 0 6px; margin: 0 0 6px;}*/

/* Post Bottom - Printer Version +  Full story + Visit Site */
.Post .PostBottom { padding: 5px 0px 15px 0px; margin: 0px;}
.Post .PostBottom li { padding: 2px 0px; margin: 0px 5px 0px 0px; list-style-type: none; display: inline; font-size: 10px; }
.Post .PostBottom li a { text-decoration: none; }
.Post .PostBottom li a:visited { text-decoration: none;}
.Post .PostBottom li a:hover { text-decoration: none;}
.Post .PostBottom .FullStory { background: url(../images/icon_FullStory.png) no-repeat left center; padding-left: 17px;}
.Post .PostBottom .VisitSite { background: url(../images/icon_VisitSite.png) no-repeat left center; padding-left: 17px;}
.Post .PostBottom .PrinterVersion { background: url(../images/icon_PrinterVersion.png) no-repeat left center; padding-left: 17px;}
.Post .PostBottom .EditArticle { background: url(../images/icon_EditArticle.png) no-repeat left center; padding-left: 17px;}

/* Article More Related Info */
.Post .PostMore { padding: 0px; margin: 5px 0px 5px 0px;}
.Post .PostMore h1 { font-size: 23px; padding: 5px 0px; margin: 0px; }

/* Article Comments */
.Post .PostMore .Comment, .Post .PostMore .CommentAlt { padding: 5px 10px 10px 10px;}
.Post .PostMore .Comment .Title, .Post .PostMore .CommentAlt .Title { font-size: 12px; padding: 4px 3px; padding-left:40px; margin: 0px;}
.Post .PostMore .Comment .Details, .Post .PostMore .CommentAlt .Details { font-size: 9px; padding: 0px 3px; padding-left:40px; margin: 0px; color: #7E8996;}
.Post .PostMore .Comment .Reply, .Post .PostMore .CommentAlt .Reply { float: right; font-size: 9px; padding-top:4px; color: #7E8996; clear: both;}
.Post .PostMore .Comment .Content, .Post .PostMore .CommentAlt .Content { font-size: 12px; padding: 10px 0px 0px 5px; margin: 0px;}

/* Article Submit Comments */
.PostSubmitComments { font-size: 10px;}

/* Article Navigation */
/* IE min height hack */ * html .ArtNav { height: 15px;} 
.ArtNav {font-size: 12px; line-height: 13px; background: #f5f5f5; padding: 6px; min-height: 15px;}
.ArtNav strong { letter-spacing: -1px;}
.ArtNavLeft { float: left }
.ArtNavRight { float: right }

/* Paging */
.Paging { text-align: right; padding: 6px; margin: 5px 0px; font-size: 10px; line-height:16px;}
.Paging strong { letter-spacing: -1px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Category Top ( Only on the Category page)  */
.Category { padding: 0px; margin:0px 0px 10px 0px; position: relative;}
.Category .Desc { clear: both; /*float: left;*/}
.Category .rss { position: absolute; right: 0px; top: 15px;}
.Category .SubCategory ul { padding: 15px 0px 5px 0px; margin: 0px;}
.Category .SubCategory li { padding: 2px 0px 2px 15px; margin: 0px; font-size: 12px; list-style-type: none;}
.Category .SubCategory ul {  width: 38em; }
.Category .SubCategory ul li { float: left; width: 15em;  /* accommodate the widest item */ }
/* stop the floating after the list */
.Category .SubCategory br { clear: left; }
/* separate the list from what follows it */
.Category .SubCategory { clear: both; margin-bottom: 1em;  display:none;}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Authors A-Z - ( Only on the Author page) */
.AZ { padding: 0px; margin: 15px 0px; position: relative; font-size: 10px; font-weight: bold;}
.AZ ul { padding: 5px 0px; margin: 0px;}
.AZ li { padding: 0px 1px; margin: 0px; list-style-type: none; display: inline;}
.AZ a { padding: 0px 3px; margin-right: 1px;}
.AZ a:visited { padding: 1px 3px;}
.AZ a:hover { padding: 1px 3px; }

.ListAuthors {}
.ListAuthors ul { margin: 0px; padding: 0px 0px 0px 20px; }
.ListAuthors li { line-height: 16px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* PageForms */

.PageForms tr td { padding: 10px; }
.PageForms tr td table tr td { padding: 3px; font-size: 12px; }
.PageForms tr td table tr td table tr td { padding: 0px; font-size: 12px; }

.PageForms {font-size: 10px;}
.PageForms form {}
.PageForms tr td { padding: 10px; }
.PageForms th { padding: 10px 2px 10px 10px; text-align: left; font-size: 13px; font-family: "Trebuchet MS"; font-weight: normal;}

.PageForms tr td table tr td { padding: 3px; font-size: 12px; }
.PageForms tr td table tr td table tr td { padding: 0px; font-size: 12px; }
.PageForms td table td input { padding: 3px; }
.PageForms td table td input.keyfield { border: inset 1px #ccc; padding: 3px; }
.PageForms td table td textarea { border: inset 1px #ccc; padding: 5px; }
.PageForms td table td select { border: inset 1px #ccc; padding: 2px; }

.PageForms .Button { font-size: 10px; padding: 2px 5px; border: outset 2px #e0e0e0; font-weight: bold;}

.Required { color:#FF0000; float:right}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Message */
.Message { color: #ff4e00; background: url('../images/warning.gif') #FFFFCC no-repeat 5px center; font-size: 12px; padding: 5px 5px 5px 25px; line-height: 16px; border: 1px solid #ff9900;  margin-left: 5px;}
.ErrorMessage { color: #ff0000; background: url('../images/exclamation.png') no-repeat left center; font-size: 12px;padding-left: 20px; line-height: 16px;}
.SuccessMessage { color: #66ad00; background: url('../images/success.png') no-repeat left center; font-size: 12px;padding-left: 20px; line-height: 16px;}


/* tabs styles */
#tabnav { height: 26px; margin: 0px 0px 10px 0px; padding-left: 6px; background: url('../images/tab_bottom.gif') repeat-x bottom;}
#tabnav li { margin: 0; padding: 0;	display: inline; list-style-type: none;}
#tabnav li a {}
#tabnav li a:visited {}
#tabnav li a:hover {}

#tabnav .navlinks {margin: 0; padding: 0; display: inline; list-style-type: none; float: right;}
.tablink { float: left; }
#tabnav .tablink a:link, #tabnav .tablink a:visited 
{float: left; font-size: 10px; line-height: 14px; font-weight: bold; padding: 5px 10px 5px 10px; margin: 0px 4px 0px 0px ; text-decoration: none;}
#tabnav .tablink a:link.active, #tabnav .tablink a:visited.active {}
#tabnav a:hover {}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.ViewAll { background: url(../images/ico_view_all.png) no-repeat left center; padding-left: 13px; font-size: 10px; font-weight: bold; color:#33b0ee;}
.ViewAll a { color:#33b0ee;}
.ViewAll a:visited { color:#33b0ee;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.EmailToFriend { background: #fff; margin: 30px;} 

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/*
.footer { padding: 10px; width: 760px; margin: 0 auto; background: #f8f8f8; clear: both; color:#61614e;}
.footer p { padding: 0px; margin: 0px;  font-size: 10px;}
********* footer **********/
.footer { margin:0 auto; color: #fff;}
.footer ul { margin:0; padding:0; list-style:none; }
.footer ul li { margin:0; padding:0 5px; }
.footer p { margin:0; padding:0; color:#afafaf;}
.footer a { color:#dddddd; line-height:1.8em; white-space: nowrap;}
.footer td { color:#dddddd; line-height:1.8em;}
.footer .fbtm{ margin-bottom: 30px;}
.footer .fa {
	margin: 2px 0 8px;
	font-size: 23px;
	padding: 4px;
	width: 36px;
	text-align: center;
	border-radius: 50%;
	color: #003466;
}
.footer .fa {
	border: 2px solid #ffffff;
	background-color: #ffffff;
}
.footer a:hover .fa {
	color: white;
}
.footer a:hover .fa-facebook {
	border: 2px solid #3b5998;
	background-color: #3b5998;
}
.footer a:hover .fa-twitter {
	border: 2px solid #55acee;
	background-color: #55acee;
}
.footer a:hover .fa-instagram {
	border: 2px solid #0095f6;
	background-color: #0095f6;
}
.footer a:hover .fa-linkedin-square {
	border: 2px solid #0073b0;
	background-color: #0073b0;
}
.dispmiddle {
	display: inline-block;
	vertical-align: middle;
}

/* Spread the Word */
.SpreadTheWord {}
.SpreadTheWord ul { padding: 0px; margin: 0px; }
.SpreadTheWord li { padding: 0px 2px; margin: 0px; list-style-type: none; display: inline; font-size: 12px; line-height: 16px;}

/* Paging */
.Paging { text-align: right; padding: 6px; margin: 5px 0px; font-size: 10px; line-height:16px;}
.Paging strong { letter-spacing: -1px;}
.Paging a { display: inline; padding: 2px 5px;}
.Paging a:visited {}
.Paging a:hover { text-decoration: none;}
.PagingDisabled { display: inline; padding: 2px 5px; }
.PagingCurrentPageNumber { display: inline; font-weight: bold; padding: 2px 5px;}


.msgWarning {
	background-image: url('../images/warning.gif');
	background-repeat: no-repeat;
	background-position: 6px 7px;
	font: normal 12px/18px Tahoma;
	padding: 5px;
	margin-bottom: 15px;
	padding-left: 25px;
	border: dotted 1px #C0C0C0;
	background-color: #FFFFE0;
	color: #333333;
	text-decoration: none;
	z-index:1000;
	width: 220px;
}


.ArticleExtraContent { font-size: 12px;}
.ArticleExtra ol, .ArticleExtra ol li { font-size: 12px;}
.ArticleExtra ul, .ArticleExtra ul li { font-size: 12px;}

.ArticleExtra ul { padding-top: 0px; padding-bottom: 0px; margin:0px; list-style-type: none;  padding-left: 20px;}
.ArticleExtra ul li a {  font-size: 12px; display: block; padding-left: 20px; background: url(../images/ArrowLeft.png) no-repeat left top; }

.FloatNone { float: none; }
.FloatRight { float: right !important; }
.FloatLeft { float: left; }


/* Summary Article Attachment */
.AttachmentList { padding: 6px;}
.AttachmentList ul { padding-top: 0px; padding-bottom: 0px; margin:0px; list-style-type: none;  padding-left: 20px;}
.AttachmentList ul li { padding: 3px;}
.AttachmentList ul li a { font-size: 10px; display: block; padding-left: 20px; }
.AttachmentHeading { font-size: 12px; font-weight: bold; font-family:Arial,Helvetica,sans-serif; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.right .Newsletter { margin-bottom: 15px; font-size: 12px; }
.right .Newsletter h2 { background: url(../images/IcoNewsletter.png) no-repeat left top; padding-left: 20px; margin-bottom: 10px;}

/* Teaser Image Styles */
.FeatureImageSpan { font-size: 9px; margin: 5px;}
.FeatureImageCaption {  padding-left: 3px; padding-right: 3px;}

/*********************************************************************/
.contlist table{
border:solid 1px #dddddd;
border-top:none;
}

.contlist{
background:#ffffff;
font-size:12px;
}
.contlist td {
	padding:0px 4px;
	border-bottom:1px solid #dddddd;
	height:24px;
	color:#000000;
	vertical-align:middle;
}
.contlist tr {
	background:#f9f9f9;
}
.contlist tr:hover {
	background:#eeeeee;
}

.contlist table th{
	background: #bbbbbb;
}
.contlist th {
	background: #999999;
	color: #ffffff;
	padding: 4px;
	text-transform: uppercase;
}
.contlist th a:link, .contlist th a:hover, .contlist th a:visited, .contlist th a:active{
	color: #ffffff;
	text-decoration:underline;
}
.contlist img {
	border:0;
}
/******************************************************************************/

/***Login03********************************************************************************/
a.il{ background: url(//www.websolutions365.com.au/controlcentre/images/web365-sbg-k.gif) 0 -28px no-repeat; width: 22px; height: 22px; display:inline-block; text-indent: -9999px;
transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease;}
a:hover.il{ background-position: 0 0; }
/***********************************************************************************/


/********** bootstrap **********/
:focus {
	outline:none !important;
	outline:0 !important;
	outline-offset:0 !important
}
.btn, .form-control{
	border-radius:0;
	-webkit-border-radius:0;
}
p {
	margin: 0 0 25px;
}
.h1, .h2, .h3, h1, h2, h3 {
	margin-top: 20px;
	margin-bottom: 25px;
}
.search .input-group{
	display: inline-block;
}
a img.act {
	height: 74px;
	margin: 3px 0;
	filter: none;
	-webkit-filter: grayscale(0);

	transition: 0.5s;
	/*opacity: .5; -khtml-opacity: .5; filter: alpha(opacity=50); W3C CSS reason */
}
a:hover img.act {
	/*filter: url(filters.svg#grayscale);  Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
	/*opacity: 1; -khtml-opacity: 1; filter: alpha(opacity=100); W3C CSS reason */
}
.wall4 {
	padding: 40px 0;
}
.wall6 {
	padding: 60px 0;
}
.btn-primary {
	background-color: #0054a6;
}
.d-inline-flex {
	display: inline-flex;
	vertical-align: bottom;
}


.tblbd {
	display: table;
}
.tblbd .td01{
	display: table-cell;
}
.w20p{
	width: 20%;
}
.w30p{
	width: 30%;
}


.tbl01 {
	display: table;
	width: calc(100% - 128px) !important;
	margin: 0 auto;
}
.tbl01 .media-middle {
	display: table-cell;padding:6px;
}
.tbl01 .btxt.media-middle {
	width: 50%;
}

label.error {
	font-size: 80%;
	font-weight: 300;
	color: #c00;
	float: right;
}




.panel-default > .panel-heading {
	background-color: #5084B6;
}
.panel-default > .panel-heading a{
	color: #ffffff;
}
.panel-default {
	border-color: rgba(80, 132, 182,.3);
}
.panel-group .panel, .panel-heading{
	-webkit-border-radius:0;
	border-radius:0;
}
h4.panel-title > a > span {
	float: right;
	color: #ffffff;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease;
}
h4.panel-title > a.collapsed > span {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

h4.panel-title > a {
	display: block;
}


.content p{
	text-align: justify;
}



/********** body **********/
.body { background:url(../images/website/body_bg.png) repeat-y center; margin:0 auto; width:1002px;}
.body.cfull { background-image:url(../images/website/body_bg-full.png) }

.body_t { /*background:url(../images/website/body_t.png) no-repeat top;*/}
.cfull .body_t{ background-image:url(../images/website/body_t.jpg) }
.body_b { background:url(../images/website/body_b.png) no-repeat bottom; padding:10px 0 20px 0;}
.cfull .body_b{ background-image:url(../images/website/body_b.jpg) }
.body_left { float:left; width:606px; padding:0 30px;}
.body_right { float:right; width:276px; padding:0 30px;}
/*.body_left { float:left; width:662px; padding:0 15px 0 30px;}
.body_right { float:right; width:250px; padding:0 30px 0 15px;}*/

.cfull .content{ padding:0 30px }


/* depart */
h2.depart { background:url(../images/website/t_icon_4.gif) no-repeat left center; padding:10px 5px 10px 50px;}

/* sub nav */
h2.sub_nav { background:url(../images/website/t_icon_1.png) no-repeat left center; padding:10px 5px 10px 50px;}
ul.sub_nav { padding:10px; margin:0; list-style:none;}
ul.sub_nav li { padding:4px 10px; margin:0; border-bottom:1px solid #d3d3d3;}
ul.sub_nav li a { background:url(../images/website/sub_menu.png) no-repeat left; padding:0 0 0 20px; color:#3a3c3c; font:normal 13px Arial, Helvetica, sans-serif; line-height:1.8em;}
ul.sub_nav li a:hover { background:url(../images/website/sub_menu_h.png) no-repeat left; color:#208fa1; text-decoration:underline;}
ul.sub_nav li a.active { background:url(../images/website/sub_menu_h.png) no-repeat left; color:#208fa1;}

/* contact */
h2.contact { background:url(../images/website/t_icon_5.gif) no-repeat left center; padding:10px 5px 10px 60px;}

/* testi */
h2.testi { background:url(../images/website/t_icon_3.png) no-repeat left center; padding:10px 5px 10px 50px;}

/* our services */
h2.our_services { background:url(../images/website/t_icon_2.png) no-repeat left center; padding:10px 5px 10px 50px;}

/* lister */
ul.lister { padding:0; margin:0; list-style:none; float:right;}
ul.lister li { padding:0; margin:25px 3px 0 3px; float:left;}
ul.lister li a { display:block; background:url(../images/website/lister.gif) no-repeat; width:17px; height:16px; text-align:center; color:#FFF; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
ul.lister li a:hover { background:url(../images/website/lister_h.gif) no-repeat; color:#000001;}
ul.lister li a.active { background:url(../images/website/lister_h.gif) no-repeat; color:#000001;}

/********** contact form *********
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#222222;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 130px;}
#contactform label { margin:2px 10px 2px 0; width:120px; display:block; padding:5px 0; color:#6e6e6e; font:normal 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left; text-align:right;}
#contactform label span { color:#2c2c2c;}
#contactform input.text { width:420px; border:1px solid #dcdcdc; margin:5px 0; padding:3px 2px; height:16px; background:#FFF; float:left;}
#contactform textarea { width:420px; border:1px solid #dcdcdc; margin:5px 0; padding:3px 2px; background:#FFF; float:left;}
#contactform li.buttons input { padding:3px 0; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:red; font: bold 12px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}
*/


/******** slider ******************************************************/
p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-top:1px solid #e3e3e3; padding:0; margin:10px 0; background:none; list-style:none;}
li.line, .line { border-top:1px solid #d9d9d9; padding:0; margin:10px 0; background:none; list-style:none;}
#slider { width:932px; height:303px; margin:0 auto; padding:0; }
#slider ul,
#slider li { margin:0; padding:0; list-style:none; }
#slider li { width:932px; height:303px; overflow:hidden; }
p#controls { margin:0; position:relative; }
#prevBtn,
#nextBtn { display:block; margin:0; overflow:hidden; width:60px; height:60px; position:absolute; left:-28px !important; left:-38px; top:-180px; }
#nextBtn { left:967px !important; left:957px; }
#prevBtn a { display:block; width:60px; height:60px; background:url(../images/website/l_arrow.jpg) no-repeat 0 0; }
#nextBtn a { display:block; width:60px; height:60px; background:url(../images/website/r_arrow.jpg) no-repeat 0 0; }


/**
Accordion
****************************************************************************/
.basicac  {
}

.basicac div {

	background-color: #eee;

	padding: 10px;

	font-size: 10px;
}

.basicac p {
	margin-bottom : 10px;
	margin: 0px;
}

.basicac h3{
	margin:0 !important;
	border-radius: 2px;
	-webkit-border-radius:2px
}

.basicac h3{
	cursor:pointer;
	display:block;
	padding:5px;
	margin-top: 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #fff !important;
	border-top: 1px solid #FFFFFF;

	border-bottom: 1px solid #999;

	background-color: #3399cc;

}
.basicac h3:hover {
	color: #fff !important;
	background-color: #003363;
}

.basicac h3.selected {
	color: #fff !important;
	background-color: #003363;
}
/******************************************************************************/


.content .prpv{float: right; margin-right: 23px; margin-top:-162px; position: relative; width: 233px;}
.content .prpv a,.content .btn a{background:url("../images/website/btn-ql.gif") no-repeat scroll 0 -75px transparent; width:234px; height:62px; display:block; 
font:18px/58px "trebuchet MS"; color:#eee; margin:0 0 2px}
.content .prpv a:hover,.content .btn a:hover{background-position:0 0}
.content .prpv a span,.content .btn a span{ padding-left:47px;}
.content .btn.twoline a span{ line-height:22px; display:block; padding-top:6px}
a.btn {
	color: #fff;
}

.content p a {
	white-space: nowrap;
}

.spn_f{border-top:solid 3px #7a7a79; padding:30px 0 0; margin:10px 30px}
.spn_f td{text-align:center;}

.slider .btxt {padding-left:26px}

.rgcont .btnc {}
.rgcont .btnc a {color:#ffffff;background:url(../images/website/btn-nc01.gif) no-repeat 0 -59px; display:block; margin:6px 0; 
/*.rgcont .btnc a {background:url(../images/website/btn-ql.gif) no-repeat 0 -59px; display:block; margin:6px 0; */
padding:6px 0 10px 6px; font:24px/36px "Trebuchet MS", Arial; width:270px; text-align:center; }
.rgcont .btnc01 a {background-position: 0 -59px; color:#eeeeee;}
.rgcont .btnc01 a:hover {background-position:0 0; color:#ffffff;}



.ftservc{
	background: #ffffff;
	display: block;
}
.ftservc .wall6 {
	max-width: 1170px;
	margin: 0 auto;
}
.ftservc img {
	width: 12% !important;
	padding: 0 10px;

	transition: 0.5s;
	/*filter: gray;  IE6-9 */
	/*-webkit-filter: grayscale(1);  Google Chrome, Safari 6+ & Opera 15+ */
	/*opacity: .6; -khtml-opacity: .6; filter: alpha(opacity=60); W3C CSS reason */
}
/*.ftservc a:hover img {
	filter: none;
	-webkit-filter: grayscale(0);
}*/
@media only screen and (max-width: 767px) {
	.ftservc img {
		width: 17% !important;
	}
}
@media only screen and (max-width: 560px) {
	.ftservc img {
		width: 26% !important;
	}
}
.container {
	width: calc( 100% - 50px );
	max-width: 1170px;
}


.btn01,.btn02{
	border:1px solid #999999 !important; 
	color:#ffffff; 
	text-decoration:none; 
	padding:8px 20px; 
	font:bold 18px/20px trebuchet ms;
	box-shadow:0 -14px 9px rgba(0, 0, 0, 0.2) inset; border-radius:20px; -webkit-border-radius:20px;
	cursor:pointer;
}
.btn01{
	background: none repeat scroll 0 0 #0079C2;
	width:250px;
}
.btn02{
	background: none repeat scroll 0 0 #444444;
	width:250px;
}

.bgv {background:url(../images/website/bg-vertical.gif) no-repeat center -22px;}

.lp {
	background: rgba(0,0,0,.05);
	padding: 6px 25px;
}
.lp p {
	text-align: justify;
}



/***dd menu start*****************************************************/
/********************************************************/
/* main menu
----------------------------*/
#dwmenu
{
    display:block;
    background:#003466;
    font-family: Roboto, sans-serif;
    text-align:center; /*Specify the alignment of the whole UL if UL is not width:100%;*/
    letter-spacing:normal;
border:1px solid rgba(255,255,255,0.2);
margin-top: 2px;
}

#dwmenu ul
{ 
    margin:0 auto;
    padding:0;
    text-align:center; /* Alignment of each top-level menu items within the UL */
    width:100%;
    font-size:0;
    display:table;
    list-style:none;
    position:relative;
    z-index:999999990; 
    max-width:1400px;
}

#dwmenu li
{
    margin:0;
    padding:0;
    font-size:16px;
    display:table-cell;
    /*display:inline;*/
    /*zoom:1; for IE6-7*/
    position:relative;
    color:#eee;
    line-height:46px; /*This determines the height of the menu*/
    vertical-align:middle;
    transition:background-color 0.2s;
    outline:none;
	-moz-user-select:none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

#dwmenu .full-width {
    position: static;
}

#dwmenu .over
{
    color:#FFF;
	background-color:rgba(0,0,0,.36);
}

#dwmenu .over.no-sub {
    
}

#dwmenu .top-heading
{
    font-weight:300;
    margin:0 16px;
    color:inherit;
    text-decoration:none;
    display:inline-block; 
    outline:0;
    cursor:pointer;
	text-transform: uppercase;
}

/* links of top-heading */
#dwmenu a, #dwmenu a:link, #dwmenu a:hover
{
    color:inherit;display:block;
}

#dwmenu a:focus
{
    outline:1px dotted #0066CC;
}

/* caret(arrow icon) */
#dwmenu .caret
{
    color:inherit;
    left:-12px;
    width: 0;
    height: 0;
    overflow:hidden;/*for IE6*/
    vertical-align:middle;
    margin-bottom:2px;
    border-top: 4px solid;/*caret size is 4px now*/
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    display: inline-block;
    position:relative;
}  
        
/* sub-menu layout
----------------------------*/

#dwmenu .dropdown
{
    width:auto;    
    left:0px;
    color:#000;
    padding:0;margin:0;display:none;position:absolute;overflow:hidden;
    top:100%;
    border:1px solid rgba(255,255,255,0.15);
border-top:none;
border-radius:2px;
background-color:rgba(0,0,0,0.2);
background-color:#ccc \9;/*fallback for old IE*/
}

#dwmenu .full-width .dropdown {
    width:100%;
    padding:0;
    margin:0;
}

#dwmenu .offset300 {
    left:-300px;right:auto;
}

#dwmenu .right-aligned {
    left:auto;
    right:0px;
}

#dwmenu .over .dropdown
{
    display:block;
}

#dwmenu .dd-inner {
    text-align:center;
    padding:20px;
    background-color:#1E5284;
    white-space:nowrap;
    font-size:13px;
}

#dwmenu ul ul
{ 
    margin:0;padding:0;text-align:left;width:auto;background:none;border:none;display:block;position:static;z-index:0;border-radius:0;
}

#dwmenu ul ul li
{
    font-size:16px;
    padding:6px 4px 6px 50px; /*It determines the line height*/
    color:inherit;
    line-height:1;
    margin:0;display:block;position:static;background:none;border:none;transition:none;border-radius:0;
	width: calc(84% / 2);
	float: left;
}
  
/* links in sub menu
----------------------------*/

#dwmenu .dropdown a
{
    color:#dedede;
    line-height:1;
    text-decoration:none;
    transition:color 0.4s;
}

#dwmenu .dropdown .column>li:hover{
	background-color:rgba(0,0,0,.36);
}

#dwmenu .dropdown a:hover, #dwmenu .dropdown a:focus
{
    text-decoration:none;
    color:#ffffff;
	text-shadow: 1px 2px 3px rgba(0,0,0,.9);
}

/* blocks within the sub-menu
-----------------------------*/
#dwmenu .column
{
    text-align:left;
    vertical-align:top;/*or middle*/
    display:inline-block;
    /*display:inline;*zoom:1;*/
    white-space:normal;
    width:100%;min-width:200px;
padding:0 30px;
border-right:1px solid #999;
}

#dwmenu .dd-inner ul:last-child
{
    border-right:none;
}

#dwmenu h3 {
  font-weight: 500;
  line-height: 1.1;
  margin-top: 12px;
  margin-bottom: 8px;
  font-size: 24px;
}

#dwmenu div.column h3 {text-transform:uppercase;}

/* useful when http://www.menucool.com/ddmenu/one-menu-for-all-pages */
#dwmenuLink {display:none;}

/*######## add additional styles for mobile-friendly responsive menu ########*/

#dwmenu .menu-icon   
{
    display:none; /* hide menu icon initially */
}


#dwmenu .top-heading .fa {
	padding-right: 18px;
	font-size: 120%;
}
.ico {
	background: transparent url('../images/website/icon/cloud.png') no-repeat center center / 100%;
	padding: 10px 16px;
	margin: 0 10px 0 -43px;
	line-height: 28px;
}
.ico.CloudComputing {
	background-image: url('../images/website/icon/cloud.png');
}
.ico.ICT-Security {
	background-image: url('../images/website/icon/ICT-Security.png');
}
.ico.Telephony-VoiP {
	background-image: url('../images/website/icon/Telephony-VoiP.png');
}
.ico.Support-Service {
	background-image: url('../images/website/icon/Support-Service.png');
}
.ico.Networking-Internet {
	background-image: url('../images/website/icon/Networking-Internet.png');
}
.ico.Hardware-Software {
	background-image: url('../images/website/icon/Hardware-Software.png');
}


/*styles for mobile*/
@media only screen and (max-width: 720px) 
{
    #dwmenu .column.mayHide {
        display:none;
    }

    /*override the original settings*/
    #dwmenu ul {
        width: 100%; 
        display: none;
        border-radius:0;
         
    }
	
    #dwmenu li {
        position:relative;
        display:block;
        font-size:20px;
        text-align:left;
        border-bottom: 1px solid rgba(0,0,0,0.2);
        border-radius:0;
    }

    #dwmenu .full-width {
        position: relative;
    }
    
    #dwmenu .dropdown {
        position:relative;
        /*top:auto;/*for IE7*/
        border:none;
        border-radius:0;
        box-shadow:none;
        background-color:#1E5284;
    }
    
    #dwmenu .offset300 {
        left:0;
    }

    #dwmenu .full-width .dropdown {
        width: auto;
    }
        
    #dwmenu .dd-inner
    {
        margin:0;
        background:none;
        text-align:left;
    }
    
    /*turn each column to list vertically instead of horizontally */
    #dwmenu .column {
        width:auto;
        padding:0;
        border:none;
        display:block;
    }

    /*move the arrow icon to right*/
    #dwmenu .caret {
        position:absolute;
        left:auto;
        right:14px;
        top:20px;
        border-width:5px;
    }


    /* All the following are for the .menu-icon (pure CSS) */
    #dwmenu .menu-icon {
        font-size:32px;/*icon size*/
		display: block;
        position: relative;
		width: 40px;
		height:36px;
        text-align:center;
		cursor: pointer;
		-moz-user-select:none;		
        -webkit-user-select: none;
        background-color: rgba(238, 238, 238, .02);
        border-radius: 3px;

        margin-top:2px;
        margin-bottom:4px;
        /*align the icon to the right*/
        margin-left: auto;
        margin-right: 11px;
    }

    #dwmenu .menu-icon::before {
        content: "";
        position: absolute;
        top: 0.25em;
        left: 4px;
        width: 1em;
        height: 0.125em;
        border-top: 0.375em double #fffffe;
        border-bottom: 0.125em solid #fffffe;
        box-sizing: content-box;
    }

    #dwmenu .menu-icon-active {
        background-color: rgba(238, 238, 238, .1);
    }

    #dwmenu .menu-icon-active::before {
        border-color: #eee;
    }
}
/***dd menu end*****************************************************/









/*** 970 + 40 ***/
@media only screen and (max-width: 1040px) {
	.top_menu {width:68%}
	.phn { padding:19px 0}
	.search {width:auto}
	.search span.bgs {width:140px}

	.logo {/*padding:0 0 22px; margin:22px 16px 0;*/}

	.block_header h2 {padding: 6px 10px 10px; font-size:20px;}
	.title_header .dp {display:none}
	.block_header .bnrctn {
		font-size: 14px;
		line-height: 19px;
	}
	.w20p, .w30p {width: auto;}

	.body_left {width:58%; padding: 0 3%;}
	.body_right {width:30%; padding: 0 3%; overflow: hidden;}
	/*.body_left {width:58%}
	.body_right {width:30%}*/

	.body {width: 100%;}
	.body_b {background-image:none}
	.footer {height:auto;}
	.footer .FloatLeft, .footer .FloatRight {text-align:center; float:none}
	/*
	
	.bnrimg{width: 60%; }
	.bnrimg img{width: 100%; }
	.bnrtxt {width: 40%; }
	.bnrtxt .btctn {margin:0 auto; width:95%;}
	
	#slider { border-radius: 0 0 5px; height:289px !important;}
	.slider img.img { border-radius: 6px 0 6px 6px; }
	*/


	.menu a.dropdownsub, .menu > .dropdown > a {	background-image: url(../images/arrow.right.png) !important;
		background-position: 98% center !important;
		background-repeat: no-repeat !important;
	}

	.menu, .dmn{ width: auto; height:44px; }
	.menu, ul.menu li a {float:none; padding:2% 0;}
	ul.menu li a:hover, .menu li:hover > a {
		background-color: #4898ca !important;
		background-image: none !important;
		border-radius: 2px;
		color: #ffffff !important;
	}
	ul.menu li a:hover span, .menu li:hover > a span {
		background: none !important;
	}


	.dmn {  padding:2px 0; float:left; width:100%; }
	.menu li { background: #58a8da; }
	.menu li a { color:#000000 !important; }
	
	.menu li a:hover>ul {
		top:0;
		display: block;
		visibility: visible;
	}
	.toggleMenu {display:block; cursor:pointer;}
	.dmn ul {position: absolute;
		display: none;
		width:776px; padding:3px 2%;
		z-index:9999; 
	}
	ul.menu li {
		width:100%;
	}
	.dmn ul ul {
		padding: 0;
		margin: 0 0 0 10%;
		display:block;
		width:84%;
	}
	.dmn ul ul ul {
		/*margin:26px 0 0 -87%;*/ width:86%;
	}
	.dmn ul ul li a {
		background:#3585b7 !important;
	}
	.menu a{
		padding: 2% 4%;
	}
	.menu ul a:link, .menu ul a:visited {
		padding:2% 2%;
		width: 98%;
	}

}

@media only screen and (min-width: 300px) and (max-width: 860px) {
	.dmn ul {
		width:90%;
	}
	.block_header h2 {display:none}

	/*.footer {width: 88%; padding: 20px 4%;}

	.logo { clear: both; margin:10px auto 0; text-align: center; width: 100%;}


	.content, .content td { font-size: 12px; }*/

}

@media only screen and (max-width: 767px) {
	.header h1.HeaderImage {
		padding: 14px 0 6px;
	}
	.tbl01 .btxt.media-middle {
		display: none;
	}
	.search form {padding:13px 2px 0; }
	.top_menu { width: 49%; }
	.top_menu .phntxt {font-size:12px;}
	.logo {float:none; margin:23px auto 0; text-align: center;}
	.phn img {display:none}
	.phn {clear:both; float:none; margin: 12px 6px;
		position:relative; padding:0; text-align:center;
	}
	.fp .phn {background:none; font-size:12px;
	}
	.phn table {margin:0 auto}


	/*
	.slider img.img {width:50%}

	.bnrimg{width: 100%; }
	.bnrimg img{width: 100%; }
	.bnrtxt {width: 100%; }
	.bnrtxt .btctn {margin:0 auto; width:95%;}
	#slider { height:489px !important;}

	.cols3 .qctn {width:92%}*/
	.content {padding:10px 3% !important; margin: 1% 0;}
	.cols3 {margin: 1% 0;}
	.cols4, .cols3, .cols2,.left-section, .right-section{
		float:none;
		height:auto;
		width: auto; margin-right:0;
	}
	.body_left, .body_right {width:100%; height:auto; border:0; margin: 2% 0; padding: 0; }
	.body_right {padding: 10px 3%; width: 94%;}
	.header .text-right {text-align:center;}
}

@media only screen and (max-width: 360px) {
	.logo {margin:20px auto 0;}
	.top_menu {width:100%}
	.top_menu .phntxt { height: 48px; }
	.search form .keywords {width: 67%; }
}


